1 Reply Latest reply on Jun 14, 2018 11:24 PM by RobertMesropyan

    vROps upgrade from 6.3.0 to 6.7

    rndmun31 Lurker

      Hello,

       

      I was doing an upgrade on a one node vROps appliance today (from 6.3.0 to 6.7) and came across an error that my 'google-fu' has failed me and hoping I can get some answers here.

       

      I did the upgrade assessment tool/PAK file and had no issues with what would be removed/etc...when the upgrade happens.

       

      I did the OS upgrade PAK file first and that went without a hitch so I did the appliance PAK file next.  After about 30-40 minutes, it finally failed.  Step 4 of 9 - Preapply Validated and the status says, "FailedPAK action "run product firstboot scripts" failed.

       

      How should I proceed?  Not finding anything with that specific error. :\